Download report

This endpoint allows downloading any of the created reports. Replace the 'file_name' attribute within the path by the name of the file you wish to download, and execute the request. It's important to note that the response of this request will return a status 200 and a .CSV or .XLSX file for download with the requested report data. The response may contain various fields, depending on the nature of the report and the provided parameters.

GET

https://api.mercadopago.com/v1/account/release_report/{file_name}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
file_name
string

REQUIRED

The parameter 'file_name' corresponds to the file name of the report you wish to download.
Response parameters
Esta solicitação não tem resposta
Errors

401Unauthorized.

Invalid token

Invalid token.

404Not found.

not_found

Resource /account/release_report/1234234587/ not found.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/account/release_report/{file_name}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********88776-122*********fc20dede6*********a497d7225*********64' \
    
Response
// This request has not been responded to.